body {
				line-height: 1.5;
				font-family: sans-serif;
				font-size: 12px;
			}

			#header {
				padding-top: 10px;
				position: fixed;
				background: #fff;
				width: 100%;
				height: 30px;
			}

			#menu {
				margin-left: 10px;
			}

			#title {
				float: right;
				margin-right: 20px;
			}

			h3:focus {
				outline: none;
			}

			li {
				margin-left: 2%;
			}

			li:hover {
				text-decoration: underline;
			}

			.post {
				width: 100%;
				display: block;
			}

			.post img {
				width: 100%;
				clear: both;		
				display: block;
				margin: 2% 0;
			}

			.section {
				font-weight: bold;
				margin-bottom: 10px;
				border-bottom: 1px solid #000;
				margin-bottom: 14px;
				padding-bottom: 4px;
			}

			.year {
				font-weight: bold;
			}

			.title {
				font-weight: bold;
				font-style: italic;
				border-bottom: 1px solid #000;
				margin-bottom: 14px;
				padding-bottom: 4px;
			}

			.caption {
				margin-bottom: 30px;
			}

			.tall {  
				max-width: 480px;
			}

			a {
				color: #000;
				text-decoration: none;
			}

			.story, .friend {
				width: 100%;
				max-width: 480px;
				text-align: justify;
			}

			p {
				margin-bottom: 14px;				
			}

			#content a {
				font-weight: bold;
			}

			#content a:hover {
				text-decoration: underline;
			}

			#explosion:hover {
				cursor: url(../images/explosion.gif);
			}

			@media (max-width: 599px) {

				#menu-items, #box {
					padding: 40px 0px 0px 10px;
				}

			}

			@media (min-width: 600px) {

				#content {
					margin-top: 60px;
					float: right;
					padding: 0 20px;
					width: 65%;
				}

				#menu-items {
					padding: 0px 0px 40px 10px;
					position: fixed;
					width: 30%;
					margin: 60px 0px;
					height: 80%;
					overflow-y: hidden;
				}

				#menu-items:hover {
					overflow-y: auto;
				}

			}